/* http://www.logopaedie-loeffler.de */
@media screen, print{ 
body{
  margin: 0 0;
  padding:0 0;
  font-family:tahoma,verdana,sans-serif;
  background-color:#303030;
}
div.main2 {
  color:white;
}
div.main  {
  background-color:#e0e0e0;
  padding: 0.5ex 1em;
}
#wrapper{
  height:100%;
}
#logo img.logo{
  width:100px; 
  margin:1ex auto; 
  display:block;
  padding-bottom:0px
}
header div#topnavi ul,
header div#navi ul{
  padding: 1ex 1.5em; 
}
#topnavi ul li,
#navi ul li {
  list-style: none;
  display: inline;
  font-family:roman, 'times new roman', times, serif;
  padding: 0.5ex 0.4em;
  line-height: 4.5ex;
}
#topnavi ul li{
    font-size:smaller;    
}
#navi ul li{
    font-size:larger;    
}
#topnavi ul li,
#topnavi ul li a,
#navi ul li,
#navi ul li a {
  color: white;
}
 /*Unterstrich ausblenden*/
#topnavi ul li a,
#navi ul li a {
  text-decoration:none;
}
#inheader_slogan{
margin-bottom: 3ex;
}
/* Schriftzug "Logop. P. C. L. */
#inheader_slogan p{
  padding:0.5ex;
  text-align:center;
  font-size:xx-large;
  font-variant: small-caps;
  letter-spacing: 0.1em;

}
#inheader_slogan p.p{
  color:white;
  color: #33CCCC;
}
#inheader_slogan p.n{
  color:white;
  width:10.5em;
  margin: 0 auto;
}
div#praxishaus img.image {
  display:block;
  margin:0 auto;
}
/* generelles reset */
h1, h2, p{
  padding:0 0;
  margin:0 0;
}
h1, h2,
h1.zitat {
  text-align:center;
  font-weight:normal;
  padding: 0.5ex 2em;
  font-variant: small-caps;
  letter-spacing: 0.1em;  
}
h2 {
  padding: 2ex 2em;  
  padding-bottom: 1ex;
  font-variant: petite-caps;
}
div#praxishaus p {
  padding: 1.5ex 10em;
}
h1,h2 {
   margin-top: 1.5ex;
   padding-top: 1.5ex;
   margin-bottom: 0.5ex;
}
div.main h1 {
/*   color: magenta; */
   color: #33CCCC;
}
div.main2 h1 {
    color: #33CCCC;
}
#content p.ipn a,
#footer a,
div.main2 a {
   color: #33CCCC;
}
div.main  ul {
  padding: 0.25ex 0.6em;    
}
div.main  ul li,
div.main2 ul li {
  padding: 1ex 0.4em;
  padding-bottom: 0.75ex;
}
div.main2 p {
   margin: 1ex 1.5em;
}
div.main2 ul {
 margin: 0 auto;
 width:70%;
 padding-bottom: 2.5ex;
}
div.main2 img {
  float:right;
  margin-left:5px;
  margin-right:15px;
}
div.main2 div.imgbox,
div.main2 div.foto_mitarbeiter {
  border: 10px #303030 solid;
  margin: 0 auto;
  width:45%;
}
div.imgbox img.image{
  float:left;
  display:block;
  margin-right:5em;
  padding-right:4ex;
}
/*div.imgbox {
  width:25%;    
}*/
div.imgbox img.foto{
  float:none;
  display:block;
  margin-right:2em;
  padding-right:2em;
  height: auto;
}
/* Inhaltsbereich */
#content{
  display:block;
}
form fieldset {
  width: 31em;
  display:block;
  margin: 0 auto;
  border:1px solid #33CCCC;
}
form fieldset legend{
    font-size:smaller;    
}
form fieldset div.formitem {
  padding: 0.6ex 0;
}
div.main2 p,
div.main p {
  padding: 0.5ex 1em;
}
#links p, 
#links ul {
  display:block;
  margin: 0 auto;
  width:70%
}
#links ul {
  padding-bottom: 3ex;    
}
#footer {
  padding-bottom: 5ex;    
}
#content p.ipn,
#footer p {
  margin-top:1ex;
  margin-bottom:2ex;
  color: white;
  text-align:center; 
  font-size:smaller;
}
} /*@media screen, print*/

/* MOBIL */
@media only screen and ( max-width:829px ){
body{
 margin:0 0;
 font-size:large;
}
div.main  {
}
#wrapper{width:100%;}
h1, h2, 
h1.zitat {
  padding: 0.1ex 0.05em;
}
h1.zitat {
  letter-spacing: 0.05em;  
}
div.main img.image {
  width: 95%;
}
div.main img.image {
  display:block;
  margin: 0 auto;
  width: 75%;
  height: 75%;
}
div#praxishaus p {
  padding: 1ex 0.5em;
}
div.main div.imgbox,
div.main2 div.imgbox,
div.main2 div.foto_mitarbeiter {
    width:90%;
}
div.main div.imgbox img,
div.main2 div.imgbox img {
  margin: 0 auto;
/*  float:none;*/
  width: 50%;
  height: 50%;
}
div.imgbox img.foto{
  float:none; 
  margin-right:0;
  padding-right:0;
}
div.imgbox p{
    text-align:center;
    padding-bottom: 2ex;
}
div.main2 p,
div.main p {
    padding: 0.5ex 0.05em;
}
#links p, 
#links ul {
 width:100%
}
div.main2 ul {
 margin: 0 auto;
 width:95%;
 padding-bottom: 0.5ex;
}
form fieldset {
    width: auto;
}
} /* MOBIL */